<div class="card">
    <div class="card-header">
    <span class="fs-4">{{'employee.comment' | translate}}</span> 
    <button class="btn-close float-end my-auto"(click)="close()"></button>
    </div>
    <div class="card-body">
    <form [formGroup]="form">
        <div class="form-floating">   
            <textarea class="form-control" id="floatingTextarea" formControlName="comment"></textarea>
            <label for="floatingTextarea">{{'employee.yourComment' | translate}}</label>
          </div>
    </form>     
    </div>
    <div class="card-footer">
        <button class="btn btn-outline-dark" (click)="revisionDocument()">{{'employee.send' | translate}}</button>
    </div>
</div>